automatix mit ubuntu 6.10 edgy eft ?

Volker Eckert veckert at gmx.net
Fr Okt 27 17:04:37 CEST 2006


Am Freitag, den 27.10.2006, 15:34 +0200 schrieb Peter Voigt:
> Weis schon jemand, wie man automatix unter ubuntu/kubuntu 6.10 edgy  
> eft zum laufen bringt?
Guckst du hier
http://getautomatix.com/wiki/index.php?title=Installation&Itemid=38#Installing_on_.28K.2CX.29Ubuntu_6.10_i386.2Camd64_.28Edgy.29
Es wird allerdings eher abgeraten Automatix einzusetzen, da mittlerweile
fast alles Bestandteil von Edgy ist (Java, Flash etc) und ein spÀteres
Upgrade Probleme erzeugen könnte.

Gruß Ecki
-------------- nächster Teil --------------
Ein Dateianhang mit BinÀrdaten wurde abgetrennt...
Dateiname   : smime.p7s
Dateityp    : application/x-pkcs7-signature
DateigrĂ¶ĂŸe  : 1841 bytes
Beschreibung: nicht verfĂŒgbar
URL         : http://lug-owl.de/pipermail/lugrav/attachments/20061027/f50cccd5/attachment.bin